/* custom container */

.container_yellow {
	padding:4px 15px 4px 20px;
	margin:1em 0 2em 0;
	border:1px solid #f7b32a;
	background:transparent url(/images/common/custom_containers/gradient_yellow_bg.png) repeat-x; }

.container_blue {
	padding:4px 20px 4px 20px;
	margin: 10px 5px 5px 25px;
	border:1px solid #5190bb;
	background:transparent url(/images/common/custom_containers/gradient_blue_bg.png) repeat-x; }

.container_red {
	padding:4px 15px 4px 20px;
	margin:1em 0 2em 0;
	border:1px solid #FF0000;
	background:transparent url(/images/common/custom_containers/gradient_red_bg.png) repeat-x; }

#home .container_yellow h2, #home .container_blue h2, #home .container_red h2 {
	margin:0 0 0 -42px;
	font-size: 1.75em;
	color:#000; }

.container_yellow h2, .container_blue h2, .container_red h2 {
	margin:0 0 0 -42px;
	font-size: 1.75em;
	color: #000; }